@font-face {
  font-family: "HNE";
  src: url("helveticaneue-extended-webfont.woff2");
}

::-webkit-scrollbar {
    display: none;
  }


img {
    width: 150px;
}


@font-face {
    font-family: "Dooorr";
    src: url("2oooregular-webfont.woff2") format("woff2"),
         url("2oooregular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}


.main {
    margin-top: -6px;
    width: 600px;
    position: absolute;
    top: 25%;
    right: 16%;
}



.demoreel{
    position: absolute;
    right:17%;
    padding-right: 705px;
    top: 25%;
    margin-top: 7px;
}

p {
    font-family: HNE;
    font-size: 10px;
    position: absolute;
    letter-spacing: 0.0611111rem;
    color: white;
}

/*@media screen and (max-width: 1100px) {
    .main {
        
        flex-wrap: nowrap;
        top: 60%;
        left: 4.1%;
        animation: defilement-rtl 250s infinite linear;
        animation-play-state: running;
        animation-delay: 1s;
        
    }
    
    .demoreel {
        position: fixed;
        left: 4.1%;
        top:33%;
    }
}*/


.container{
    position: relative;
}

.titre{
    position: fixed;
    top:25%;
  	left:4.1%;
    margin-top: 7px;
}

#logo{
    font-family: Dooorr;
    font-size: 7px;
    position: absolute;
    width: 410px;
    cursor: pointer;
}

.textlogo{
    font-family: HNE;
    font-size: 10px;
    position: absolute;
    letter-spacing: 0.0611111rem;
    padding-top: 7px;
    width: 127px;    
}

#linklogo {
    position: absolute;
    width: 370px;
    z-index: 1;
}
.list_container{
    position:relative;    
}

#disabled1, #disabled2, #disabled3, #disabled4, #disabled5, #disabled6, #disabled7, #disabled8, #disabled9, #disabled10, #disabled12, #disabled13 {
    pointer-events:none;
}

.btn{
    opacity: 0;
    font-family: HNA;
    font-size: 10px;
    margin-right: 3px;
}

.btn2{
    opacity: 0;
    font-family: HNA;
    font-size: 10px;
    margin-left: 3px;
}

.category-nav__item:hover{
    cursor: pointer;
}

.category-nav__item:hover > .btn{
    opacity: 1;
}

.list_bar{
    font-family: HNE;
    font-size: 10px;
    letter-spacing: 0.0611111rem;
    width: 35px;
    transform-origin: left bottom;
    transform: translateY(-100%) rotate(90deg);
    border: 0 none;
    position: fixed;
    bottom: 15%;
  	left:4.1%;
    margin-left: -6px;
    margin-bottom: -140px;
}

li {
  	height: 18px;
}

a, .logo {
    text-decoration: inherit;
    color: white;
}

@media screen and (max-width:1700px) {
    .demoreel {
        position: fixed;
        left: 4.1%;
        padding-top: 50px;
    }
    
    #linklogo {
        position: fixed;
    }
    
    .main {
        position: fixed;
        left: 4.1%;
        padding-top: 220px;
    }
    
    img {
        width: 100px;
    }
}

@media screen and (min-width:1920px) {
    .demoreel {
        left:39%;
    }
    
    .main {
        left:53%;
    }
    
    p {
        width: 
    }
}
